/*========================================================*/
/*     Container Design Elements                          */
/*========================================================*/


/*-- container actions cell            --*/ .BTW_cntrActions { width:0%; padding: 0; width: 1px; vertical-align:top;}
/*-- container content pane            --*/ .BTW_cntrContent { font-family: Sans-Serif;}
/*-- container Icons cell              --*/ .BTW_cntrIcons { text-align:right; padding: 5px 0 7px 0; border-top: 1px solid #e9e9e9;}

/*========================================================*/

@media only screen 
and (min-device-width : 1224px) {
img, object, embed{ max-width: none;}
}




